安装ATI显卡驱动,提示要安装Linux-headers,帮个忙,看下

为当前最终发行版之前的所有版本提供支持
回复
zyl19861126
帖子: 122
注册时间: 2007-06-07 5:29
送出感谢: 0
接收感谢: 0
联系:

安装ATI显卡驱动,提示要安装Linux-headers,帮个忙,看下

#1

帖子 zyl19861126 » 2007-11-04 21:43

我现在下载了 ATI官方驱动,并安装,但是#m-a a-i fglrx 或 modules-assistant prepare && modules-assistant auto--install fglrx的时候 总是说 要装 linux-headers-2.6.23.1 内核头文件

我的是自己编译的,debian服务器上没有 这个包啊 ,那不是不能安装了阿,还有什么办法吗,谢谢
回复

回到 “老旧版本支持”